<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0ab8c95e7977ceeebc9052a74ee64658">
  <dict>
    <!--2020-03-28 11:04:30.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2020-03-28 11:04:30.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
